File baselibs.conf of Package SDL_sound

libSDL_sound-1_0-1
  provides "SDL_sound-<targettype> = <version>"
  obsoletes "SDL_sound-<targettype> <= <version>"
libSDL_sound-devel
  requires -libSDL_sound-<targettype>
  requires "libSDL_sound-1_0-1-<targettype> = <version>"